name: Uniprot Swissprot database
type: uniprot_sp
version: 2018-08-08
comment: test database containing the 100 first enries of the original database downloaded
  at 2018-08-08
acc_regexp: ..\|([^|;]+)
acc_hit_regexp: ..\|([^|;]+)
lca_level: 7
scope: tax
tag: sp|
db_schema_version: 6
required_dbs:
  uniprot_tax:
    version: 2018-08-08
files:
  fasta_gz: direct_dl/uniprot_sprot.gz
